/*New order page style*/
#mainContent {
padding: 2px !important;
}

#baOrderALaCarteLeftSidebar_wrapper {
width: 175px; 
float: left;
display: inline-block;
height: 960px;
/* background: transparent url('uparrow.gif')  no-repeat scroll right 6px; */
}

.trans{
/* background: transparent url('uparrow-trans.gif') no-repeat scroll right 6px !important; */
}


.progress_o_meter {
width: 956px !important;
margin: 0;
padding: 0;
}

#archetypes-fieldname-selectadspots {
float: left;
display: inline-block;
width: 775px !important;
margin:0 auto;
}

ul.progometer{
border: 1px solid #ececec;
border-left: none;
border-right: none;
background: white !important;
font-family: 'Trebuchet MS', Helvetica, Arial;
}

ul.progometer li {
padding-left: 8px !important;
padding-right: 8px !important;
}

ul.progometer li.current {
font-family: 'Trebuchet MS', Helvetica, Arial;
color: #333;
text-transform:uppercase;
font-size: 15px !important;
}

ul.progometer li.unseen {
text-transform:uppercase;
font-size: 15px !important;
color: #ececec !important;
}

#baOrderALaCarteLeftSidebar_wrapper h3, #archetypes-fieldname-selectadspots h3, #archetypes-fieldname-selectadspotsfromgroup h3, #baOrderALaCarteLeftSidebar_wrapper h3, #archetypes-fieldname-selectadspots h3, #archetypes-fieldname-proposal_selectmembers h3{
    background-color: #B0B0B0;
    color: white;
    font-weight: normal;
    height: 22px;
    margin-bottom: 2px;
    text-indent: 7px;
    text-transform: lowercase;
    width: 153px;
    font-size:14px;
}

#baOrderALaCarteLeftSidebar_wrapper h3.active, #archetypes-fieldname-selectadspots h3.active{
    background-color: #F59A2F;
    font-weight: bold;
    text-transform: uppercase;
    text-indent: 7px;
    color: white;
    height: 22px;
    width: 153px;
    margin-bottom: 2px;
    font-size:11px !important;
}

#baOrderALaCarteLeftSidebar_wrapper h3.active_flash, #archetypes-fieldname-selectadspots h3.active_flash, #archetypes-fieldname-proposal_selectmembers h3.active_flash{
    background-color: #FFBD4F;
    font-weight: bold;
    text-transform: uppercase;
    text-indent: 7px;
    color: white;
    height: 22px;
    width: 153px;
    margin-bottom: 2px;
    font-size:11px !important;
}

#archetypes-fieldname-selectadspots h3.active,#archetypes-fieldname-selectadspotsfromgroup h3.active, #archetypes-fieldname-proposal_selectmembers h3.active {
    width: 100%;
    margin-top:5px;
    background-color: #F59A2F;
    font-weight: bold;
    text-transform: uppercase;
    text-indent: 7px;
    color: white;
}
#archetypes-fieldname-selectadspots h3.active_flash, #archetypes-fieldname-selectadspotsfromgroup h3.active_flash, #archetypes-fieldname-proposal_selectmembers h3.active_flash{
    width: 100%;
    margin-top:5px;
    background-color: #FFBD4F;
    font-weight: bold;
    text-transform: uppercase;
    text-indent: 7px;
    color: white;
    
}


#archetypes-fieldname-selectadspots h3, #archetypes-fieldname-selectadspotsfromgroup h3 {
    width: 100%;
    margin-top:5px;
}

#step1Container, #step1Container_minimize, #step2Container, #step2Container_for_not_blogads, #step2Container_for_tweet, #step3Container_sov {
border: 1px solid #ECECEC;
width: 152px;
color: #594B36;
line-height: 14px;
padding-bottom:3px;
}

#step1Container_minimize{
padding:0px !important;
margin:0px !important;
}

div.step1Container_active, div.step2Container_active, div.step3Container_sov_active  {
// border: 1px solid #706051 !important;
}

#step1Container span {
color: black;
font-size: 9px;
font-style: oblique;
margin-left: 1px;
display:inline;
}

.indentedSpan {
display: block;
margin-left:25px;
font-size:11px !important;
}

#step1Container label, #step2Container label, #step2Container_for_not_blogads label, #step2Container_for_tweet, #step3Container_sov label  {
font-size:10px;
}

#step2Container input, #step2Container_for_not_blogads input, #step2Container_for_tweet, #step3Container_sov input  {
border: none !important;
margin:0 0 2px 0px !important;
padding:0 !important;
}

#step1Container input {
border: none !important;
margin-bottom:2px !important;
margin-left:1px !important;
padding:0 !important;
}

#step1Container label.ad_types  {
   margin-left:-10px;
}

.radioDuration {
display: block;
}

.subRadio1, .subRadio2, .subRadio3 {
margin-left: 20px;
display:none;
}

.opaque {
filter:alpha(opacity=50);
-moz-opacity:0.5;
-khtml-opacity: 0.5;
opacity: 0.5;
}

#progressArrow1 {
background: transparent url(downarrow.gif) center center no-repeat;
width: 152px;
height: 22px;
}

#progressArrow2 {
background:url("downarrow.gif") no-repeat scroll center bottom transparent;
height:15px;
width:70px;
}

.ab_sortby {
background: transparent url('searchBG.jpg') no-repeat center top;
height: 39px;
line-height: 39px;
width: 696px;
margin: 0 auto !important;
vertical-align: middle;
}

.ab_sortby span, .ab_sortby select {
vertical-align: middle;
}

#advSearch {
margin-left: 20px;
}

.cashRegister {
-moz-border-radius-bottomleft:10px;
-moz-border-radius-topleft:10px;
border: none;
font-size: 14px;
font-weight: normal;
font-family: Arial, Helvetica, sans-serif;
color: black;
line-height: 18px;
position: fixed;
bottom: 10px;
right: 0;
display: none;
}

#cashRegister {
width: 180px;
z-index:999999;
}

#cashRegisterContainer {
background: transparent url('cgTopBg.png') no-repeat scroll top center !important;
width: 180px;
}
#cashRegisterBottom {
background: transparent url('cgBottomBg.png') no-repeat scroll top center !important;
width: 180px;
min-height:29px;
}

#cashRegisterContent{
padding-left: 12px;
padding-top: 15px;
}

#cashRegisterMini {
background: transparent url(cashRegisterMini.png) no-repeat top center;
width: 58px;
height: 99px;
}

#cashRegisterMini div {
text-align: center;
padding-top: 45px;
}

#cashRegisterPin {
background: transparent url(cashRegisterPin.png) no-repeat scroll -37px top;
cursor:pointer;
float: right;
width: 38px;
height: 52px;
position: relative;
left: 3px;
top: -25px;
}

.cashRegisterPinned {
background: transparent url(cashRegisterPin.png) no-repeat scroll left top !important;
}

.cashRegisterInUse {
display: block;
}

.cashRegister b {
color:#f49a2f;
}

.cashRegister span {
color: black;
font-weight: normal;
font-family: Arial, Helvetica, sans-serif;
font-size:0.83em;
}

#cashRegisterButtons {
    text-align:center;
}

#cashRegisterButtons input{
    margin-top:5px;
}

div#selectadspots_infoNumAdspots_div b {
    font-size: .9em;
    margin-left: 10px;
}

div#selectadspots_infoTotalPrice_div b {
    font-size: .9em;
    margin-left: 10px;
}
div#selectadspots_infoTotalPvs_div b {
    font-size: .9em;
    margin-left: 10px;
}

span#selectadspots_infoTotalPrice {
    width: 85px !important;
}

#selectadspots_showSelectedButton {
    border:0px !important;
}

div.ab_buttonpanel input{
    border:0px !important;
}

div.ab_buttonpanel{
    text-align:center;
    float:none;
}


#eraseLink {
display:inline-block;
height:40px;
line-height:55px;
vertical-align:baseline;
}

#eraseLink a {
color: black;
margin-top: 10px;
}


.arrow-top {
background: transparent url('arrow-top.gif')  no-repeat scroll right 3px;
}

.trans1{
background: transparent url('arrow-top-trans.gif')  no-repeat scroll right 6px !important;
}


.arrow-middle {
background: transparent url('arrow-middle.gif')  repeat-y scroll right top;
}

.trans2{
background: transparent url('arrow-middle-trans.gif')  repeat-y scroll right top !important;
}

.arrow-bottom {
background: transparent url('arrow-bottom.gif') no-repeat scroll right top;
}


.trans3{
background: transparent url('arrow-bottom-trans.gif')  no-repeat scroll right top !important;
}

#selectadspots_infoNumAdspots_posttext{
    margin:0 auto !important;
}

#selectadspots_infoTotalPrice{
    overflow:hidden;
    width:70px;
}

#selectadspots_infoTotalPvs{
    overflow:hidden;
    width:auto;
}

div.ab_advanced_filters{
    background: transparent url('baAdvSearchBgnoClose.png')  no-repeat scroll center !important;
    border:none;
    height: 444px !important;
    width: 507px !important;
    position:fixed !important;
    top:20%;
    left:30%;
}

div.ab_advanced_filters h3 {
    background-color: transparent !important;
    color:#333333 !important;
}

#advanced_sorting_close{
    float:right;
    margin-right:10px;
    margin-top:10px;
    cursor:pointer;
}

#cancelSelectionsButton{
    float:left;
    font-size:9px;
    line-height: 1.3em;
    margin-right:5px;
    margin-top:4px;
    width: 50%;
}

div.order_page_advertise_here_link{
    font-size:9px;
}

div.order_page_advertise_here_link a{
    font-size:9px;
}

.adspot_select{
    width:9%;
}

#suppress_legend_spacer{
    display:none;
}

#more_blogs_link{
    text-align:center;
    margin-top:10px;
}

#more_blogs_link input{
    border:0px solid black !important;
}

.adspot_select_ckbox {
    float:left;
    padding:5px 0 0 20px;
}

label.ad_unit_group{
    font-size:10pt !important;
    font-weight:bold;
    margin-bottom:5px;
    margin-left:5px;
    margin-top:5px;
    display:block;
}

#archetypes-fieldname-members {
float: left;
display: inline-block;
width: 762px !important;
}

#archetypes-fieldname-members h3{
background-color: #F59A2F;
font-family: Trebuchet MS, Helvetica, Arial;
font-size: 14px;
font-weight: bold;
text-transform: uppercase;
text-indent: 10px;
color: white;
height: 22px;
width: 152px;
margin-bottom: 2px;
}

#archetypes-fieldname-members h3 {
width: 100%;
margin-top:5px;
}

#archetypes-fieldname-proposal_selectmembers {
float: left;
display: inline-block;
width: 760px !important;
}

#archetypes-fieldname-proposal_selectmembers h3 {
width: 100%;
margin-top:5px;
}

#archetypes-fieldname-proposal_selectmembers span.fieldRequired  {
    display:none;
}

#archetypes-fieldname-members span.fieldRequired  {
    display:none;
}

#archetypes-fieldname-mininetwork_selectmembers {
float: left;
display: inline-block;
width: 762px !important;
}

#archetypes-fieldname-mininetwork_selectmembers h3{
background-color: #F59A2F;
font-family: Trebuchet MS, Helvetica, Arial;
font-size: 14px;
font-weight: bold;
text-transform: uppercase;
text-indent: 10px;
color: white;
height: 22px;
width: 152px;
margin-bottom: 2px;
}

#archetypes-fieldname-mininetwork_selectmembers h3 {
width: 100%;
margin-top:5px;
}

#selectadspots_help {
    display: none;
}

#sov_header_text{
  text-align: right;
}

#minimize_button{
    color:white;
}
#maximize_button{
    color:white;
}

#step1Container_minimize h3{
    margin:0px !important;
    padding:0px !important;
}

#selectadspots_ws_content{
    width: 775px;
}

#proposal_selectmembers_ws_content{
    width: 767px;
}

#selectadspotsfromgroup_ws_table{
    width: 624px;
}

div.select_blogs_in_orange{
    border:1px solid orange;
}

div.downarrow-in-orange{
    background: transparent url('downarrow-in-orange.gif') center center no-repeat !important;
}

div.arrow-bottom-in-orange{
    background: transparent url('arrow-bottom-in-orange.gif') no-repeat scroll right top;
}

div.arrow-middle-in-orange{
    background: transparent url('arrow-middle-in-orange.gif') repeat-y scroll right top;
}

div.arrow-top-in-orange{
    background: transparent url('arrow-top-in-orange.gif') no-repeat scroll right top;
}

#step2Container ul{
    margin:0px auto;
}

.ab_sortby_container{
    background-color:white;
}

#cover_div{
    position:fixed;
    top:0px;
    left: 265px;
    width: 784px;
    height: 70px;
    background:white;
}

#step3Container_headline {
    position:relative;
    z-index:99;
}

div.ab_sortby_container{
    position:relative;
    z-index:99;
}
